Activity log for bug #984142

Date Who What changed Old value New value Message
2012-04-17 16:43:43 Olivier Girard bug added bug
2012-04-17 16:44:00 Olivier Girard openshot: importance Undecided Medium
2012-04-17 16:44:08 Olivier Girard openshot: assignee Cenwen (eolinwen)
2012-04-17 16:44:20 Olivier Girard openshot: milestone 1.4.3
2012-04-17 16:45:18 Olivier Girard attachment added delaygrab.tar.gz https://bugs.launchpad.net/openshot/+bug/984142/+attachment/3084599/+files/delaygrab.tar.gz
2012-05-10 20:45:19 Andy Finch openshot: status New Fix Committed
2012-10-01 09:51:10 Jonathan Thomas openshot: status Fix Committed Fix Released